.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.Whatsapp-btn {
  font-size: 30px;
  color: white;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  background-color: #4dc247;
  text-align: center;
  z-index: 99;
}

.label-container {
  position: fixed;
  bottom: 25px;
  right: 80px;
  display: table;
  /* visibility: hidden; */
  z-index: 1;
}

.label-text {
  color: #FFF;
  background: rgba(51,51,51,0.5);
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
  border-radius: 3px;
}

.label-arrow {
  display: table-cell;
  vertical-align: middle;
  /* color: #FFF; */
  opacity: 0.5;
  /* background: rgba(51,51,51,0.5); */
}

.input-text {
  width: 100%;
  height: 44px;
  border: 2px solid #a4a4a4;
  padding-left: 44px;
  padding-right: 12px;
  position: relative;
  font-size: 16px;
  /* color: #6c6c6c; */
}
